<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">

</head>
<body style="background: #41424C">
    <div id="pressed"></div>
    <div id="guess"></div>
    <div id="fails"></div>

    <div>
        <div id='head' class="bg-danger rounded-circle d-flex justify-content-center align-items-center" style="width: 50px;height: 50px;">
            <div class="rounded-circle" style="width: 40px; height: 40px;background: #41424C;">
            </div>
        </div>
        <div class="row">
            <div id='body' class="bg-success border" style="width: 10px;height: 70px;">
            </div>
            <div id='hand-1' class="bg-danger border" style="width: 10px;height: 70px;">
            </div>
            <div id='hand-2' class="bg-danger border" style="width: 10px;height: 70px;">
            </div>
            <div id="foot-1" class="bg-info border" style="width: 10px;height: 70px;">
            </div>
            <div id="foot-2" class="bg-info border" style="width: 10px;height: 70px;">
            </div>
        </div>
       
    </div>

    <!-- <script src="./main.js"></script> -->
    <script src="./hangman.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
</body>
</html>